Trimble
PDF Export RSS - Latest News


QuadriDCM 1.3.FP1

Released: 23.09.2015

NB: To run QuadriDCM 1.3.FP1, you need Novapoint version 19.3x or newer.

Version 1.3.FP1

This release addresses several minor and a few rare but major defects.

It is strongly recommended to upgrade existing installations to this version to gain as good stability as possible.

Last modified: 2015/09/23 12:27 by admin
CC Attribution-NoDerivs 3.0 Unported License.